<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="delete%20account.css" rel="stylesheet">
</head>
<body>
    <header><span class="user-name">ユーザー名さん</span>
        <a href="リンク先のパス">ログアウト</a>
    </header>
    <h1>ユーザ削除確認</h1>
    
    <h2>ログインid:id0001
        <br>
        を本当に削除してよろしいでしょうか。</h2>

    <div class="button-area">
    <button type="button" class="btn btn-secondary">キャンセル</button>　　　　　<button type="button" class="btn btn-secondary">OK</button>
        </div>
    
</body>
</html>